<?php

namespace GS_BOOKS;

defined('ABSPATH') || exit;

$authors = Helpers::post_authors(true);
$is_visible = isset($field) ? Helpers::is_visible($field) : true;
$classes = isset($field) ? Helpers::get_visible_classes($field, 'gsb-author') : ['gsb-author'];

?>

<!-- Book Author -->
<?php if (! empty($authors) && $is_visible) : ?>
    <div class="gsb-authors <?php echo esc_attr(implode(' ', $classes)); ?>">
        <h4><?php echo esc_html(Helpers::get_translation('gsb_by_text_modify')); ?>: <?php Helpers::wp_kses($authors); ?></h4>
    </div>
<?php endif; ?>